@charset "utf-8";
/* CSS Document */

/*--------------------Reset-----------------------*/
*{margin:0; padding:0;}
body{margin:0; padding:0; font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:11px; color:#000000; background:#1d1d1d;}
td, th, input, textarea, select, fieldset legend {font-family:'PT Sans', Arial, Helvetica, sans-serif; font-size:12px;}
input, textarea, select {outline:none;}
a {color:#ff0000; text-decoration:none; -webkit-transition: all 0.25s ease-in; /*safari and chrome */ -moz-transition: all 0.25s ease-in; /* firefox */ -o-transition: all 0.25s ease-in; /* opera */}
a:hover {color:#ff0000; text-decoration:underline;}
img, fieldset {border:none;}
fieldset legend {display:none;}
article, aside, figure, footer, header, hgroup, nav, section {display:block;}

/*------------------------------------------------ Ends Reset ------------------------------------------------*/

@font-face {font-family:"PT Sans"; 
			src:url("../fonts/PTS55F.eot?") format("eot"),
			url("../fonts/PTS55F.woff") format("woff"),
			url("../fonts/PTS55F.ttf") format("truetype"),
			url("PTS55F.svg#PTSans-Regular") format("svg");
			font-weight:normal; font-style:normal;}


h1{font-size:24px; color:#000; text-decoration:none; line-height:45px; font-weight:bold;}
h1 span{color:#ff0000;}

h2{font-size:18px; color:#000; text-decoration:none; font-weight:bold; line-height:30px;}
h2 a{color:#000;}
h2 a:hover{color:#666; text-decoration:none;}
h3{font-size:14px; color:#000; text-decoration:none; font-weight:bold;}
h4{font-size:15px; color:#ff0000; text-decoration:none; margin:0; padding:0; line-height:22px;}

.cl{clear:both;}
.verticalDevider{ background:url(../images/grey-devider.jpg) repeat left top; height:10px; margin:10px 0;}

/*------------------start main container------------------*/
.mainContainer{width:100%; height:auto; margin:0; padding:0;}

/*------------------start header------------------*/
header{width:100%; background:#ffffff url(../images/head-bg.jpg) repeat-x left top;}
.headTop{width:1000px; margin:0 auto; padding:0;}
.left{width:740px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; float:left;}
.right{width:260px; line-height:30px; font-size:14px; font-weight:bold; color:#fff; float:left; text-align:right;}
.right a{color:#ece9e9;}
.right a:hover{text-decoration:none; color:#fff;}

.headBottom{width:1000px; margin:0 auto; padding:0;}
.logo{width:261px; height:118px; margin:0; padding:28px 0 0 0; float:left;}
.callNowBlock{width:auto; margin:0; padding:20px 0 0 0; float:right; text-align:right;}
.callNowBlock img{margin-left:10px; float:right;}
.callNow{width:220px; height:auto; margin:25px 0 0 0; padding:0 0 0 60px; float:left; text-align:left; font-size:12px; text-transform:uppercase; background:url(../images/phone.jpg) no-repeat left;}
.callNow strong{font-size:30px; color:#ff0000; line-height:25px;}
.callNow span{font-size:15px; color:#686868;}
/*------------------end header------------------*/

/*------------------start navigation------------------*/
.navHolder{width:100%; margin:0 auto; padding:0; background:#fff url(../images/nav-bg.jpg) repeat-x left top; height:52px;}

nav {height:40px; margin:0 auto; width:1000px; padding:0;}
nav ul{ margin:0; padding:0; float:left;}
nav li {list-style:none; float:left; display:block; position:relative; font-size:12px; font-family:'PT Sans', Arial, Helvetica, sans-serif;}
nav li a {color:#686868; display:block;	padding:0 15px;	line-height:40px; text-transform:uppercase; text-decoration:none; font-weight:bold;}
nav li a:hover, nav li a.active { background:#ed0000 /*url(../images/menu-hover-bg.jpg) repeat-x left top*/; color:#fff; text-decoration:none;}



/*------------------end navigation------------------*/

/*------------------start body section------------------*/
section{margin:0; padding:0; background:#fff;}
.bodyWraper{width:1000px; height:auto; margin:0 auto; padding:10px 0;}

/*------------------start banner------------------*/
.bannerWraper{width:1000px; margin:0; padding:0;}
.banner{width:749px; height:auto; margin:0; padding:0; float:left;}
.bannerRight{width:211px; min-height:240px; margin:0 0 0 10px; padding:15px 15px 0px 15px; float:left; background:#464646; color:#f0f0f0;}
.bannerRight h4{font-size:17px; color:#f0f0f0; font-weight:bold;}
.bannerRight strong{font-size:14px;}
.bannerRight ul{list-style:url(/images/off-icon.jpg); margin:0 0 2px 18px; padding:0;}
.bannerRight ul li{line-height:22px; color:#fff;}
/*------------------end banner------------------*/

/*------------------start categories------------------*/
.categoryWraper{width:1000px; height:auto; margin:0; padding:0; overflow:hidden;}
.categoryPan{width:1010px; height:auto; margin:0; padding:0;}
.categoryBlock{width:326px; height:auto; margin:0 10px 0 0; float:left;}
.categoryBlock p{line-height:16px;}
.categoryImg{width:324px; height:auto; background:#fafafa; border:1px solid #f0f0f0; text-align:center; margin:0 0 5px 0;}
/*------------------end categories------------------*/

.bodyContent{width:999px; height:auto; margin:10px 0 0 0; padding:0; background:url(../images/vertical-devider.jpg) repeat-y right top; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-left:1px solid #f0f0f0;}
p{margin-bottom:10px;}
.bodyLeft{width:739px; float:left; margin:0; padding:10px 0 0 10px;}
.productBlock{width:359px; height:auto; margin:0 0 10px 0; padding:0 10px 0 0; float:left;}
.productBlock span{color:#ff0000; font-size:14px;}
.productBlock em{color:#a5a5a5; line-height:16px;}

.productBlock figure{width:100px; height:100px; margin:0 10px 0 0; padding:0; float:left; background:#fafafa; border:1px solid #f0f0f0; text-align:center; display:block; vertical-align:middle;}
.productBlock figure img {vertical-align:middle; display:block; margin:0 auto;}
.productBlock figure span {display:inline-block;}
/* * html .productBlock figure span {height:100%;}*/

ul.arrowListing{list-style:url(../images/arrow-right.jpg); margin:0 0 0 20px; padding:0;}
ul.arrowListing li{font-size:14px; color:#000; line-height:20px; text-decoration:none;}
ul.arrowListing li a{color:#000;}
ul.arrowListing li a:hover{text-decoration:underline; color:red;}
.bodyLink a{color:#ff0000!important; text-decoration:underline; font-size:14px!important;}
.bodyLink a:hover{text-decoration:none!important;}

.bodyRight{width:240px; float:right; margin:0; padding:0;}
.bodyRight hr{background:#e6e6e6; size:auto; height:5px; margin-bottom:5px; display:block; border:none;}
.bodyRight .contentBlock{width:220px; margin:0; padding:10px;}
.bodyRight .contentBlock img{float:left; margin-right:5px;}
.bodyRight .contentBlock h3{margin-bottom:10px; font-size:15px;}

/*------------------start testimonial block------------------*/
.testimonialWrap{width:220px; height:auto; margin:0; padding:0; position:relative;}
.testimonial{width:200px; height:auto; margin:0; padding:10px; background:#fff; font-size:11px; color:#5f5f5f;}
.testimonialArrow{width:200px; height:21px; margin:0; padding:10px 0 0 3px; right:10px; background:url(../images/arrow-down.jpg) no-repeat right top;}

/*------------------end body section------------------*/


/*-------------start inner pages-------------------*/
.bodyInner{width:999px; height:auto; margin:10px 0 0 0; padding:0; background:url(../images/vertical-devider-inner.jpg) repeat-y left top; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0; border-right:1px solid #f0f0f0;}

.bread-crumbs{width:1000px; height:20px; margin:0 auto; padding:0; text-align:left; font-size:11px; color:#333333; }
.bread-crumbs a{font-weight:normal; color:#ff0000; text-decoration:none; line-height:26px; padding:0 0 0 5px; margin:0 5px 0 0;}
.bread-crumbs a:hover{text-decoration:underline;}
.bread-crumbs span{line-height: 20px;}


.leftPan{width:240px; float:left; margin:0; padding:0;}
.leftPan .heading{margin:0 0 0 0; font-weight:bold; line-height:26px; color:#616161; font-size:13px; background:url(../images/left-menu-bg.jpg) repeat-x left top;}
.leftPan .heading a{color:#616161; padding:0 0 0 25px; background:url(../images/arrow-right-3.png) no-repeat 10px; display:block;}
.leftPan .heading a:hover{text-decoration:none; color:#000;}
.leftPan ul{list-style:none; margin:0; padding:0;}
.leftPan ul li{font-size:12px; color:#000; line-height:20px; background:url(../images/arrow-right-3.png) no-repeat 10px; margin:0; padding:2px 0 2px 25px; text-decoration:none; border-bottom:1px solid #dfdfdf;}
.leftPan ul li a{font-size:13px;color:#919191; display:block;}
.leftPan ul li a:hover{text-decoration:underline; color:#000; padding-left:5px;}




.expert, .findMore, .callNow2{width:216px; height:63px; margin:10px 0 0 0; padding:0 10px; text-align:left; font-size:20px; line-height:24px; font-weight:bold; }
.expert p, .findMore p, .callNow2 p{font-size:12px; height:20px; width:170px; margin:0 0 0 5px; padding:10px 0 0 0; display:block; line-height:14px; line-height:20px; font-weight:normal; text-transform:uppercase; color:#fff; }

.callNow2{background:#a70000 url(../images/call-now-bg.jpg) repeat-x left top; height:auto; color:#cbc488; font-size:26px;}
.callNow2 a span{background:url(../images/call-now-icon.png) no-repeat right 17px; width:216px; display:block;}
.callNow2 strong{display:block; font-size:12px; height:30px; line-height:36px; text-transform:uppercase;}
.callNow2 a{color:#CCC!important;}
.callNow2 a:hover{color:#fff!important; text-decoration:none;}

.expert{background:#000 url(../images/expert-bg.jpg) repeat-x left top; color:#cbc488;}
.expert a span{background:url(../images/expert-icon.png) no-repeat right 17px; width:216px; display:block;}
.expert a{color:#CCC!important;}
.expert a:hover{color:#fff!important; text-decoration:none;}

.findMore{background:#000 url(../images/find-out-more-bg.jpg) repeat-x left top; color:#cbc488;}
.findMore a span{background:url(../images/find-more-icon.png) no-repeat right 17px; width:216px; display:block;}
.findMore a{color:#CCC!important;}
.findMore a:hover{color:#fff!important; text-decoration:none;}


.rightPan{width:729px; float:right; margin:0; padding:10px; font-size:13px;}
figure.productImg {float:left; margin:0 10px 10px 0; width:228px; min-height:130px; height:auto; background:#f8f8f8; text-align:center; padding:0; border:1px solid #dfdfdf;}
figure.productImg img {vertical-align:middle; display:block; margin:0 auto;}
figure.productImg span {display:inline-block;}


ul.arrowListing2 p{margin:0 0 0 0; font-weight:bold;}
ul.arrowListing2{list-style:url(../images/arrow-right2.jpg); margin:0; padding:0;}
ul.arrowListing2 li{font-size:13px; color:#000; line-height:20px; margin:0 0 0 15px; text-decoration:none;}
ul.arrowListing2 li a{color:#ff0000;}
ul.arrowListing2 li a:hover{text-decoration:underline;}

.testimonialBlock{width:697px; height:auto; margin:0 0 10px 0; padding:10px 15px; background:#f7f7f7; border:1px solid #f0f0f0; line-height:17px;}
.testimonialBlock strong{color:#ff0000; font-size:12px;}
.testimonialBlock:hover{box-shadow:0 0 5px #ccc; -webkit-transition: all 0.25s ease-in; /*safari and chrome */ -moz-transition: all 0.25s ease-in; /* firefox */ -o-transition: all 0.25s ease-in; /* opera */}



.testimonialBlocknews{width:490px; height:auto; margin:0 0 10px 0; padding:10px 15px; background:#f7f7f7; border:1px solid #f0f0f0; line-height:17px;}
.testimonialBlocknews strong{color:#ff0000; font-size:12px;}
.testimonialBlocknews:hover{box-shadow:0 0 5px #ccc; -webkit-transition: all 0.25s ease-in; /*safari and chrome */ -moz-transition: all 0.25s ease-in; /* firefox */ -o-transition: all 0.25s ease-in; /* opera */}

.productBlock .testimonialBlocknews{width:329px;line-height:15px;padding:10px 15px 16px 15px;}
.productBlock .testimonialBlocknews h2 {font-size:14px;}
.productBlock .testimonialBlocknews .post-details {color:#B6B6B6; font-style:italic;}
.productBlock .testimonialBlocknews span {font-size:11px;margin-bottom:3px; font-style:italic;}
.productBlock .testimonialBlocknews p {margin:0;}

.aside_block {background:#fbfbfb; padding:10px;}

.productBlock2{width:210px; height:auto; margin:0 10px 10px 0; padding:10px 10px 0 10px; border:1px solid #e9e9e9; float:left;}
.productBlock2 figure{width:100%; height:auto; min-height:150px; margin:0; padding:0; background:#f8f8f8; text-align:center; display:block; vertical-align:middle;}
.productBlock2 figure img {vertical-align:middle; display:block; margin:0 auto; max-height:150px;}
.productBlock2 figure span {display:inline-block;}
.productBlock2 p{display:block; background:url(../images/arrow-right4.jpg) no-repeat right; margin:0; padding:0; line-height:26px;}
.productBlock2 a{font-size:14px; text-decoration:none; color:#666; display:block;}
.productBlock2 a:hover{font-size:14px; text-decoration:none; color:#000;}

.sub-title{background-color:#999999; width:210px;}
.sub-title p {font-weight:bold; color:white; line-height:24px;margin-left:5px; text-align:center; background:none; }

#subtitle {font-size:13px; line-height:20px;}

/*------------------start footer------------------*/
footer{width:100%; margin:0 auto; padding:0;}
.footerWrapper{width:100%; height:auto; margin:0; padding:0; background:#000000; border-top:20px solid #ff0000;}
.footerWrapper .menu{width:1000px; margin:0 auto; height:auto; padding:10px 0; font-size:16px; font-weight:bold; font-family:'PT Sans', Arial, Helvetica, sans-serif; color:#ff0000;}
.footerWrapper .menu ul{list-style:none; margin:0 0 10px 0; padding:0;}
.footerWrapper .menu ul li{font-size:12px; width:330px; float:left; font-weight:normal; color:#fff;}
.footerWrapper .menu ul li strong {display:block; padding:0 0 0.2em 0; font-size:16px; color:#ff0000; font-weight:normal;}
.footerWrapper .menu ul li ul {display:block; float:none; clear:both; margin:0; width:330px;}
.footerWrapper .menu ul li ul li {display:block; float:none; clear:both; line-height:20px;}
.footerWrapper .menu ul li ul li a {color:#FFFFFE; text-decoration:none; font-weight:normal;}
.footerWrapper .menu ul li ul li a:hover {color:#FFFFFE; text-decoration:underline;}


.footerWrapper .menu ul p{height:27px; margin:0; padding:0 0 0 10px; line-height:27px; font-size:11px; font-weight:bold;}


.footerBottom{width:1000px; height:auto; min-height:47px; margin:0 auto; padding:0; text-align:center; color:#cbcbcb; line-height:47px;}
.footerBottom a{color:#fff; text-decoration:none; color:#cbcbcb;}
.footerBottom a:hover{color:#fff; text-decoration:underline;}

/*------------------end footer------------------*/



/*------------------end main container------------------*/


/*-------------------contact form-------------------*/
.contactUs label{display:block; margin-bottom:5px;}

.textbox {background:#fff; border:0; height:28px; width:330px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #d8d7cc;}

.textbox2{ background:#fff; border:0; height:25px; width:200px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif;}
.textArea{ background:#fff; border:0; height:80px; width:200px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; resize:none;}

.textArea2 { border:1px solid #d8d7cc; width:680px; height:150px; font-size:11px; color:#929292; padding:5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; resize:none;}

.listMenu {background:#fff; border:0; height:28px; width:50px; font-size:11px; color:#929292; padding:0 0 0 5px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; border:1px solid #d8d7cc;}
.redCol{color:#FF0000;}

.req{color:#FF0000;}



.bt_submit{ display:block; background:#fe0000; text-decoration:none; text-transform:uppercase; font-size:17px; line-height:34px; padding:0; border:none; text-align:center; padding:0; color:#fff; width:110px; height:34px; display:block; cursor:pointer;}
.bt_submitHover{display:block; background:#a70000; text-decoration:none; text-transform:uppercase; font-size:17px; line-height:34px; padding:0; border:none; text-align:center; padding:0; color:#fff; width:110px; height:34px; display:block; cursor:pointer;}


/*-------------------end form-------------------*/
/*-------- additions 24-8-12 6000 product table ---------------*/

.series6000 table {margin-left:25px;}
.series6000 tr th {padding: 5px; border:1px solid #E8E8E8;}
.series6000 tr th a{color:white;}
.series6000 tr td {padding: 5px; border:1px solid #E8E8E8;}
.series6000 tr td a{color:white;}
.series6000 tr th#thumb {color: white; background-color:#464646; text-align:center;margin-top:0; width:100px;line-height:15px;}
.series6000 tr th#thumb:hover{background-color:#909090;}
.series6000 tr td img {text-align:center;}

/*-------- additions 29-8-12 PCI DAS product table ---------------*/

.PCI-DAS {padding:5px; font-size:13px; margin:10px 0;}
.PCI-DAS tr td {padding: 5px; border:1px solid #E8E8E8;}

.dasylab tr td {padding:5px; border:1px solid #E8E8E8;}

table.ISA {padding:2px; border:1px solid #E8E8E8;}
.ISA tr td {padding:5px; background-color: #f8f8f8;}
.ISA tr td#product{color:red;}

table.pci {padding:2px; border:1px solid #E8E8E8; font-size:13px;}
table.pci tr td {padding:2px 4px; border:1px solid #E8E8E8;}

table.tracer {padding:2px; border:1px solid #E8E8E8; font-size:13px;width:100%;}
table.tracer tr td {text-align:center; padding:2px 4px; border:1px solid #E8E8E8; width:33%;}
table.tracer tr td#tick{background:url('/images/icons/tick.jpg') no-repeat 50% center;}
table.tracer tr td#left{text-align:left;font-weight:bold;}

table.wavebook {border:1px solid #E8E8E8;}
.wavebook tr td {background-color:#f6f6f6; padding:5px;}
.faq-details {padding:0px 15px 15px 15px;border:1px solid #E8E8E8;background-color:#f6f6f6; margin: 5px 0 10px 10px;}
.faq-question{line-height:20px;}
.faq-details h2{color:red;}
.series6000 .image {background-color: #f8f8f8;}